// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		3D5D579354801487E84C7ED3 /* Pods_GameBusinessOnline.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = F664637B50F79ED185B2F3A9 /* Pods_GameBusinessOnline.framework */; };
		EB0CC872218E1D640072E231 /* DetailViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB0CC871218E1D640072E231 /* DetailViewController.swift */; };
		EB0CC875218E34E40072E231 /* Reachability.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB0CC874218E34E40072E231 /* Reachability.swift */; };
		EB207CD2218AF6E1009D31A6 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB207CD1218AF6E1009D31A6 /* AppDelegate.swift */; };
		EB207CD4218AF6E1009D31A6 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB207CD3218AF6E1009D31A6 /* ViewController.swift */; };
		EB207CD7218AF6E1009D31A6 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EB207CD5218AF6E1009D31A6 /* Main.storyboard */; };
		EB207CDA218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = EB207CD8218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodeld */; };
		EB207CDF218AF6E3009D31A6 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = EB207CDD218AF6E3009D31A6 /* LaunchScreen.storyboard */; };
		EB207CE8218B176B009D31A6 /* News.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB207CE7218B176B009D31A6 /* News.swift */; };
		EB207CEB218B1B5A009D31A6 /* NewsService.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB207CEA218B1B5A009D31A6 /* NewsService.swift */; };
		EB207F9B218DBBAD00EA94C6 /* ViewControllerExtension.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB207F9A218DBBAD00EA94C6 /* ViewControllerExtension.swift */; };
		EB5978AB218DC6DB00E2C1E5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = EB5978AA218DC6DB00E2C1E5 /* Assets.xcassets */; };
		EB5978AD218DDD9F00E2C1E5 /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5978AC218DDD9F00E2C1E5 /* CardView.swift */; };
		EB5978B0218DF66D00E2C1E5 /* NewsCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = EB5978AF218DF66D00E2C1E5 /* NewsCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1C210017C41E94FF4C1FD370 /* Pods-GameBusinessOnline.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GameBusinessOnline.release.xcconfig"; path = "Pods/Target Support Files/Pods-GameBusinessOnline/Pods-GameBusinessOnline.release.xcconfig"; sourceTree = "<group>"; };
		80EB5A363EC5EFE9A37F61A8 /* Pods-GameBusinessOnline.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-GameBusinessOnline.debug.xcconfig"; path = "Pods/Target Support Files/Pods-GameBusinessOnline/Pods-GameBusinessOnline.debug.xcconfig"; sourceTree = "<group>"; };
		EB0CC871218E1D640072E231 /* DetailViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DetailViewController.swift; sourceTree = "<group>"; };
		EB0CC874218E34E40072E231 /* Reachability.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Reachability.swift; sourceTree = "<group>"; };
		EB207CCE218AF6E1009D31A6 /* GameBusinessOnline.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = GameBusinessOnline.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EB207CD1218AF6E1009D31A6 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		EB207CD3218AF6E1009D31A6 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		EB207CD6218AF6E1009D31A6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		EB207CD9218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = GameBusinessOnline.xcdatamodel; sourceTree = "<group>"; };
		EB207CDE218AF6E3009D31A6 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		EB207CE0218AF6E3009D31A6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		EB207CE7218B176B009D31A6 /* News.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = News.swift; sourceTree = "<group>"; };
		EB207CEA218B1B5A009D31A6 /* NewsService.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsService.swift; sourceTree = "<group>"; };
		EB207F9A218DBBAD00EA94C6 /* ViewControllerExtension.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewControllerExtension.swift; sourceTree = "<group>"; };
		EB5978AA218DC6DB00E2C1E5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		EB5978AC218DDD9F00E2C1E5 /* CardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		EB5978AF218DF66D00E2C1E5 /* NewsCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsCell.swift; sourceTree = "<group>"; };
		F664637B50F79ED185B2F3A9 /* Pods_GameBusinessOnline.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_GameBusinessOnline.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EB207CCB218AF6E1009D31A6 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3D5D579354801487E84C7ED3 /* Pods_GameBusinessOnline.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A0A1F18C6AFF5D3B3D950A1C /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				F664637B50F79ED185B2F3A9 /* Pods_GameBusinessOnline.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		EB0CC873218E348C0072E231 /* Controller */ = {
			isa = PBXGroup;
			children = (
				EB207CD3218AF6E1009D31A6 /* ViewController.swift */,
				EB0CC871218E1D640072E231 /* DetailViewController.swift */,
			);
			path = Controller;
			sourceTree = "<group>";
		};
		EB207CC5218AF6E0009D31A6 = {
			isa = PBXGroup;
			children = (
				EB207CD0218AF6E1009D31A6 /* GameBusinessOnline */,
				EB207CCF218AF6E1009D31A6 /* Products */,
				FF62C00262E4C907EB265386 /* Pods */,
				A0A1F18C6AFF5D3B3D950A1C /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		EB207CCF218AF6E1009D31A6 /* Products */ = {
			isa = PBXGroup;
			children = (
				EB207CCE218AF6E1009D31A6 /* GameBusinessOnline.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EB207CD0218AF6E1009D31A6 /* GameBusinessOnline */ = {
			isa = PBXGroup;
			children = (
				EB207F99218DBB5B00EA94C6 /* Util */,
				EB207CE6218B1745009D31A6 /* Model */,
				EB0CC873218E348C0072E231 /* Controller */,
				EB5978AE218DF61B00E2C1E5 /* CutstomCell */,
				EB207CE9218B1B2A009D31A6 /* Service */,
				EB207CD1218AF6E1009D31A6 /* AppDelegate.swift */,
				EB207CD5218AF6E1009D31A6 /* Main.storyboard */,
				EB5978AA218DC6DB00E2C1E5 /* Assets.xcassets */,
				EB207CDD218AF6E3009D31A6 /* LaunchScreen.storyboard */,
				EB207CE0218AF6E3009D31A6 /* Info.plist */,
				EB207CD8218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodeld */,
			);
			path = GameBusinessOnline;
			sourceTree = "<group>";
		};
		EB207CE6218B1745009D31A6 /* Model */ = {
			isa = PBXGroup;
			children = (
				EB207CE7218B176B009D31A6 /* News.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		EB207CE9218B1B2A009D31A6 /* Service */ = {
			isa = PBXGroup;
			children = (
				EB207CEA218B1B5A009D31A6 /* NewsService.swift */,
			);
			path = Service;
			sourceTree = "<group>";
		};
		EB207F99218DBB5B00EA94C6 /* Util */ = {
			isa = PBXGroup;
			children = (
				EB207F9A218DBBAD00EA94C6 /* ViewControllerExtension.swift */,
				EB5978AC218DDD9F00E2C1E5 /* CardView.swift */,
				EB0CC874218E34E40072E231 /* Reachability.swift */,
			);
			path = Util;
			sourceTree = "<group>";
		};
		EB5978AE218DF61B00E2C1E5 /* CutstomCell */ = {
			isa = PBXGroup;
			children = (
				EB5978AF218DF66D00E2C1E5 /* NewsCell.swift */,
			);
			path = CutstomCell;
			sourceTree = "<group>";
		};
		FF62C00262E4C907EB265386 /* Pods */ = {
			isa = PBXGroup;
			children = (
				80EB5A363EC5EFE9A37F61A8 /* Pods-GameBusinessOnline.debug.xcconfig */,
				1C210017C41E94FF4C1FD370 /* Pods-GameBusinessOnline.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EB207CCD218AF6E1009D31A6 /* GameBusinessOnline */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EB207CE3218AF6E3009D31A6 /* Build configuration list for PBXNativeTarget "GameBusinessOnline" */;
			buildPhases = (
				A60E06B44CBE832F82F2F4C7 /* [CP] Check Pods Manifest.lock */,
				EB207CCA218AF6E1009D31A6 /* Sources */,
				EB207CCB218AF6E1009D31A6 /* Frameworks */,
				EB207CCC218AF6E1009D31A6 /* Resources */,
				D0801ADD0489E1AFDF6051E1 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = GameBusinessOnline;
			productName = GameBusinessOnline;
			productReference = EB207CCE218AF6E1009D31A6 /* GameBusinessOnline.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		EB207CC6218AF6E0009D31A6 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1000;
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = Esprit;
				TargetAttributes = {
					EB207CCD218AF6E1009D31A6 = {
						CreatedOnToolsVersion = 10.0;
					};
				};
			};
			buildConfigurationList = EB207CC9218AF6E0009D31A6 /* Build configuration list for PBXProject "GameBusinessOnline" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = EB207CC5218AF6E0009D31A6;
			productRefGroup = EB207CCF218AF6E1009D31A6 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				EB207CCD218AF6E1009D31A6 /* GameBusinessOnline */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EB207CCC218AF6E1009D31A6 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EB207CDF218AF6E3009D31A6 /* LaunchScreen.storyboard in Resources */,
				EB5978AB218DC6DB00E2C1E5 /* Assets.xcassets in Resources */,
				EB207CD7218AF6E1009D31A6 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		A60E06B44CBE832F82F2F4C7 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-GameBusinessOnline-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		D0801ADD0489E1AFDF6051E1 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-GameBusinessOnline/Pods-GameBusinessOnline-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/AlamofireImage/AlamofireImage.framework",
				"${BUILT_PRODUCTS_DIR}/AlamofireObjectMapper/AlamofireObjectMapper.framework",
				"${BUILT_PRODUCTS_DIR}/ObjectMapper/ObjectMapper.framework",
				"${BUILT_PRODUCTS_DIR}/RappleProgressHUD/RappleProgressHUD.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/AlamofireImage.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/AlamofireObjectMapper.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/ObjectMapper.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RappleProgressHUD.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-GameBusinessOnline/Pods-GameBusinessOnline-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EB207CCA218AF6E1009D31A6 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EB0CC872218E1D640072E231 /* DetailViewController.swift in Sources */,
				EB5978AD218DDD9F00E2C1E5 /* CardView.swift in Sources */,
				EB207CEB218B1B5A009D31A6 /* NewsService.swift in Sources */,
				EB207CD4218AF6E1009D31A6 /* ViewController.swift in Sources */,
				EB207F9B218DBBAD00EA94C6 /* ViewControllerExtension.swift in Sources */,
				EB207CD2218AF6E1009D31A6 /* AppDelegate.swift in Sources */,
				EB207CE8218B176B009D31A6 /* News.swift in Sources */,
				EB5978B0218DF66D00E2C1E5 /* NewsCell.swift in Sources */,
				EB0CC875218E34E40072E231 /* Reachability.swift in Sources */,
				EB207CDA218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		EB207CD5218AF6E1009D31A6 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EB207CD6218AF6E1009D31A6 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		EB207CDD218AF6E3009D31A6 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				EB207CDE218AF6E3009D31A6 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EB207CE1218AF6E3009D31A6 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		EB207CE2218AF6E3009D31A6 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		EB207CE4218AF6E3009D31A6 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 80EB5A363EC5EFE9A37F61A8 /* Pods-GameBusinessOnline.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = GameBusinessOnline/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sim.GameBusinessOnline;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		EB207CE5218AF6E3009D31A6 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1C210017C41E94FF4C1FD370 /* Pods-GameBusinessOnline.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = GameBusinessOnline/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sim.GameBusinessOnline;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EB207CC9218AF6E0009D31A6 /* Build configuration list for PBXProject "GameBusinessOnline" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EB207CE1218AF6E3009D31A6 /* Debug */,
				EB207CE2218AF6E3009D31A6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		EB207CE3218AF6E3009D31A6 /* Build configuration list for PBXNativeTarget "GameBusinessOnline" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EB207CE4218AF6E3009D31A6 /* Debug */,
				EB207CE5218AF6E3009D31A6 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		EB207CD8218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				EB207CD9218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodel */,
			);
			currentVersion = EB207CD9218AF6E1009D31A6 /* GameBusinessOnline.xcdatamodel */;
			path = GameBusinessOnline.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = EB207CC6218AF6E0009D31A6 /* Project object */;
}
